{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type = "text/css" href= "{% static 'css/style.css' %}">
    <title>Welcome Page</title>
</head>
<body class= body-bg2>
    <h1 class= "welcome"> HELLO WELCOME, {{ request.session.nama }}. </h1>
    <form action='/logout' method='POST'>
    {% csrf_token %}
    <input class= "logoutbutt" type="submit" name='' value="logout">
    </form>
</body>
</html>